红米Note 1S请求适配(gucci)

红米Note 4G双卡
MIUI官方最新是安卓4.4.4,已经停更了,4.4好多软件用不了,现在很多软件要求5.0+,更有要求7.0+的,就希望有个6.0用一下。

我也希望有啊,我也是这个